<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/titulo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Una lista"
        android:textAlignment="center"
        android:textSize="24sp"
        android:textStyle="bold"
         />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/teal_200"
            android:orientation="vertical">
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
            <include layout="@layout/item" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>
